.country__intro .wave_small {
	right: -175px;
	top: 180px;
}
.country__intro .wave_big {
	left: -350px;
	bottom: 100px;
}

.country-header-img-text img {
	position: relative;
	z-index: -1;
	margin-top: -150px;
	left: 65px;
}

.country-header-img-text {
	align-items: center;
}

.country--beliz .banner-header {
	display: flex;
	align-items: center;
	justify-content: center;
}

.banners .wave_small {
	bottom: 25px;
	left: -180px;
}

.banners .wave_big {
	top: -25px;
	right: -500px;
}

.banner {
	height: 440px;
}

.reg-docs .g-button {
	margin: 50px auto 0;
}

.reg-docs .wave_big {
	top: 55px;
	right: -500px;
}
.reg-docs .wave_big.wave_big2 {
	right: -500px;
	bottom: 25px;
	top: auto;
}
.reg-docs .wave_small {
	bottom: 680px;
	right: 310px;
}

.title-w-top {
	padding-top: 0;
}

.step2 {
	position: relative;
}

.step2 .wave_small {
	left: -400px;
	bottom: 80px;
}

.possession .block-note {
	margin: 30px 0;
}
.possession .g-button {
	margin: 50px auto;
}

.possession .wave_big {
	top: 400px;
	right: -500px;
}
.possession .wave_small {
	bottom: 460px;
	left: -80px;
}

.useful .g-button {
	margin: 50px auto 0;
}

.useful .wave_big {
	bottom: 25px;
	left: -500px;
}
.useful .wave_small {
	top: 250px;
	right: -400px;
}

.facts p {
	margin: 30px 0;
}

.featurtes .wave_small {
	bottom: 25px;
	left: -100px;
}

.facts .wave_big {
	bottom: 290px;
	right: -500px;
}

.facts .wave_small {
	top: 670px;
	left: -400px;
}

@media (max-width: 767px) {
	.country__flag {
		display: block;
	}

	.country-header-img-text {
		align-items: start;
	}

	.country-header-img-text img {
		max-width: 260px;
		height: auto;
		margin-top: -88px;
		left: 0;
	}

	.country__intro {
		padding-bottom: 60px;
	}

	.country__intro .wave_small {
		right: auto;
		top: auto;
		left: -30px;
		bottom: 0;
	}
	.country__intro .wave_big {
		left: auto;
		bottom: auto;
		top: 450px;
		right: -160px;
	}

	.banner {
		height: 500px;
	}

	.banner-content__note:nth-child(1) {
		margin-top: auto;
		order: 1;
	}

	.reg-block h2 {
		text-align: center;
	}

	.reg-docs .g-button {
		margin-top: 30px;
	}

	.title-w-top {
		position: relative;
		padding-top: 95px;
	}

	.possession .block-note {
		margin: 20px 0;
	}

	.possession .g-button {
		margin-top: 30px;
		margin-bottom: 0;
	}

	.possession h2 {
		text-align: center;
	}

	.possession .wave_small_mob {
		position: relative;
		bottom: 0;
		left: auto;
		right: -27px;
		margin: 20px 0;
		margin-left: auto;
	}

	.useful .g-button {
		margin: 30px auto 0;
	}

	.featurtes .wave_small {
		bottom: -54px;
		left: -27px;
	}
}
